<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SukhumvitSet-Medium.ttf">
            <string>SukhumvitSet-Medium</string>
        </array>
        <array key="SukhumvitSet-Text.ttf">
            <string>SukhumvitSet-Text</string>
        </array>
    </customFonts>
    <scenes>
        <!--Login Controller-->
        <scene sceneID="0Eu-Co-ehx">
            <objects>
                <viewController storyboardIdentifier="LoginController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="4ix-Px-3PI" customClass="LoginController" customModule="jurnee" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="qiE-kb-dcq">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oVQ-a5-jp9">
                                <rect key="frame" x="16" y="74" width="382" height="441.5"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Amet minim mollit non deserunt ullamco est sit aliqua dolor do amet sint. Velit officia " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zcz-pd-pTe">
                                <rect key="frame" x="16" y="593.5" width="382" height="50.5"/>
                                <fontDescription key="fontDescription" name="SukhumvitSet-Text" family="Sukhumvit Set" pointSize="16"/>
                                <color key="textColor" name="mediumGray"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Jurnee" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KlC-69-4Hb">
                                <rect key="frame" x="16" y="545.5" width="58" height="32"/>
                                <fontDescription key="fontDescription" name="SukhumvitSet-Medium" family="Sukhumvit Set" pointSize="20"/>
                                <color key="textColor" name="darkGray"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ll3-7g-XeM" customClass="ButtonWithCornerView" customModule="jurnee" customModuleProvider="target">
                                <rect key="frame" x="16" y="794" width="382" height="52"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="Ll3-7g-XeM" secondAttribute="height" multiplier="191:26" id="9Ue-La-pWz"/>
                                </constraints>
                                <state key="normal" title="Sign in with Apple"/>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pmX-az-lUa" customClass="ButtonWithCornerView" customModule="jurnee" customModuleProvider="target">
                                <rect key="frame" x="16" y="734" width="382" height="52"/>
                                <state key="normal" title="Sign in with Google"/>
                                <connections>
                                    <action selector="handleSignInWithGoogle:" destination="4ix-Px-3PI" eventType="touchUpInside" id="GDI-Vw-7Ti"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Y53-my-Sp2" customClass="ButtonWithCornerView" customModule="jurnee" customModuleProvider="target">
                                <rect key="frame" x="16" y="674" width="382" height="52"/>
                                <state key="normal" title="Sign in with Facebook"/>
                                <connections>
                                    <action selector="handleSignInWithFacebook:" destination="4ix-Px-3PI" eventType="touchUpInside" id="bBE-S2-LmF"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" name="lightGray"/>
                        <constraints>
                            <constraint firstItem="Y53-my-Sp2" firstAttribute="top" secondItem="zcz-pd-pTe" secondAttribute="bottom" constant="30" id="35M-DV-H2F"/>
                            <constraint firstItem="Ll3-7g-XeM" firstAttribute="top" secondItem="pmX-az-lUa" secondAttribute="bottom" constant="8" id="5eQ-iZ-xS8"/>
                            <constraint firstItem="Lsh-rc-cXC" firstAttribute="trailing" secondItem="Ll3-7g-XeM" secondAttribute="trailing" constant="16" id="60U-Lg-73N"/>
                            <constraint firstItem="oVQ-a5-jp9" firstAttribute="top" secondItem="Lsh-rc-cXC" secondAttribute="top" constant="30" id="82A-P1-J4B"/>
                            <constraint firstItem="pmX-az-lUa" firstAttribute="leading" secondItem="Lsh-rc-cXC" secondAttribute="leading" constant="16" id="8e4-FM-J80"/>
                            <constraint firstItem="Lsh-rc-cXC" firstAttribute="trailing" secondItem="pmX-az-lUa" secondAttribute="trailing" constant="16" id="HQb-Ml-t41"/>
                            <constraint firstItem="KlC-69-4Hb" firstAttribute="top" secondItem="oVQ-a5-jp9" secondAttribute="bottom" constant="30" id="IpU-gN-Xgv"/>
                            <constraint firstItem="Y53-my-Sp2" firstAttribute="leading" secondItem="qiE-kb-dcq" secondAttribute="leading" constant="16" id="Lak-Sg-YGu"/>
                            <constraint firstItem="zcz-pd-pTe" firstAttribute="top" secondItem="KlC-69-4Hb" secondAttribute="bottom" constant="16" id="XZP-M3-qJq"/>
                            <constraint firstItem="pmX-az-lUa" firstAttribute="width" secondItem="pmX-az-lUa" secondAttribute="height" multiplier="191:26" id="Xrr-Tn-9IB"/>
                            <constraint firstItem="Lsh-rc-cXC" firstAttribute="bottom" secondItem="Ll3-7g-XeM" secondAttribute="bottom" constant="16" id="ZuM-7Q-6cT"/>
                            <constraint firstItem="Y53-my-Sp2" firstAttribute="width" secondItem="Y53-my-Sp2" secondAttribute="height" multiplier="191:26" id="elM-bA-t6x"/>
                            <constraint firstItem="pmX-az-lUa" firstAttribute="top" secondItem="Y53-my-Sp2" secondAttribute="bottom" constant="8" id="ezd-4l-Egg"/>
                            <constraint firstItem="Lsh-rc-cXC" firstAttribute="trailing" secondItem="oVQ-a5-jp9" secondAttribute="trailing" constant="16" id="fgg-aT-t3p"/>
                            <constraint firstItem="KlC-69-4Hb" firstAttribute="leading" secondItem="Lsh-rc-cXC" secondAttribute="leading" constant="16" id="hU3-bq-V89"/>
                            <constraint firstItem="oVQ-a5-jp9" firstAttribute="leading" secondItem="Lsh-rc-cXC" secondAttribute="leading" constant="16" id="m4o-ej-AI0"/>
                            <constraint firstAttribute="trailing" secondItem="zcz-pd-pTe" secondAttribute="trailing" constant="16" id="nbj-Fb-8RG"/>
                            <constraint firstItem="Ll3-7g-XeM" firstAttribute="leading" secondItem="Lsh-rc-cXC" secondAttribute="leading" constant="16" id="o6N-zX-1pY"/>
                            <constraint firstItem="zcz-pd-pTe" firstAttribute="leading" secondItem="Lsh-rc-cXC" secondAttribute="leading" constant="16" id="o7a-3E-keH"/>
                            <constraint firstItem="Lsh-rc-cXC" firstAttribute="trailing" secondItem="Y53-my-Sp2" secondAttribute="trailing" constant="16" id="u6g-aJ-4rE"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="Lsh-rc-cXC"/>
                    </view>
                    <connections>
                        <outlet property="signInWithApple" destination="Ll3-7g-XeM" id="x15-Vg-6In"/>
                        <outlet property="signInWithFacebook" destination="Y53-my-Sp2" id="3cd-pE-vbB"/>
                        <outlet property="signInWithGoogle" destination="pmX-az-lUa" id="SbL-2s-1ke"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="00L-qP-rU4" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="205.79710144927537" y="124.55357142857142"/>
        </scene>
    </scenes>
    <resources>
        <namedColor name="darkGray">
            <color red="0.30980392156862746" green="0.30980392156862746" blue="0.30980392156862746" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="lightGray">
            <color red="0.94901960784313721" green="0.94901960784313721" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="mediumGray">
            <color red="0.50999999046325684" green="0.50999999046325684" blue="0.50999999046325684" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
